» Ubuntu » 套件

Error

two or more packages specified (gadmin-openvpn-server-dbg natty)